# @ shell               = /bin/ksh
# @ cpus                = #TOTALTASKS#
# @ node_usage          = not_shared
# @ network.MPI         = csss,shared,US
# @ class               = #CLASS#
# @ job_name            = #BENCHNAME#
# @ output              = #STDOUTLOGFILE#
# @ error               = #STDERRLOGFILE#
# @ wall_clock_limit    = #TIME_LIMIT#
# @ job_type            = parallel
# @ account_no          = z001-pra
# @ stack_limit         = #STACK#
# @ queue

#ENV#

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#STARTER# #ARGS_STARTER# #MEASUREMENT# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml



